body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	SCROLLBAR-FACE-COLOR: #FFCCEE;
	SCROLLBAR-HIGHLIGHT-COLOR: FFDDFF;
	SCROLLBAR-SHADOW-COLOR: silver;
	SCROLLBAR-3DLIGHT-COLOR: silver;
	SCROLLBAR-ARROW-COLOR: 9966FF;
	SCROLLBAR-TRACK-COLOR: FFEEFF;
	SCROLLBAR-DARKSHADOW-COLOR: #9966CC;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;}

.style1 {font-weight: bold;
	color: #000033;
        font-size: 12pt}

.style2 {font-weight: bold;
	color: #FFCCFF;
        font-size: 12pt}

.style3 {font-weight: bold;
	color: #000033;
        font-size: 16pt}

.style4 {font-size: 24pt;
	font-weight: bold;}
}
.style5 {font-size: 24pt;
	color: #FFCCFF;
	font-weight: bold;}
}

} td {
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	font-size: 10pt;
} A:link {
	color: #FF9900;
} A:visited {color:#D45F00;} 
A:hover {
	color:#33FF00;
	text-decoration: underline overline;
}
